https://pantsbuild.org/ logo
#general
Title
# general
r

rough-minister-58256

04/30/2017, 11:12 PM
quite possible that setuptools-5.4.1 predates python3.6 (and potentially all python3x?) so clearly there’s no guarantee of compatibility